package de.ozgcloud.eingang.common.zufi;

import de.ozgcloud.zufi.grpc.organisationseinheit.GrpcOrganisationsEinheit;

public class GrpcOrganisationsEinheitTestFactory {

	public static GrpcOrganisationsEinheit create() {
		return createBuilder().build();
	}

	public static GrpcOrganisationsEinheit.Builder createBuilder() {
		return GrpcOrganisationsEinheit.newBuilder()
				.setId(OrganisationsEinheitTestFactory.ID)
				.setName(OrganisationsEinheitTestFactory.NAME)
				.setSynonyme(OrganisationsEinheitTestFactory.SYNONYME)
				.setVorgangManagerAddress(OrganisationsEinheitTestFactory.VORGANG_MANAGER_ADDRESS);
	}
}