package de.ozgcloud.eingang.common.formdata;

import java.time.ZonedDateTime;

public interface FormMetaData {

	ZonedDateTime getOrigin();
	ZonedDateTime getDelivery();

	/**
	 * Returns the value of the Entry, or null if this MetaData contains no Entry
	 * for the name.
	 * 
	 * @param name Name of the requested Entry
	 * @return Value of the Entry
	 */
	String getEntry(String name);

}
