package de.ozgcloud.eingang.common.formdata;

import java.time.ZonedDateTime;

public class FormMetaDataTestFactory {

	public static final String XTA_IDENTIFIER_ENTRY_NAME = "xtaIdentifier";

	public static final String XTA_IDENTIFIER = "vbe:010550120100";
	public static final String OE_ID = "010550120100";

	public static FormMetaData create() {
		return new FormMetaData() {

			@Override
			public ZonedDateTime getOrigin() {
				return ZonedDateTime.now();
			}

			@Override
			public ZonedDateTime getDelivery() {
				return ZonedDateTime.now();
			}

			@Override
			public String getEntry(String name) {
				switch (name) {
				case XTA_IDENTIFIER_ENTRY_NAME:
					return XTA_IDENTIFIER;
				}
				return null;
			}

		};
	}
}
